Bug 858403 - systemd-udevd: specified group '...' unknown
systemd-udevd: specified group '...' unknown
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dracut (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: dracut-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 17:55 EDT by Jóhann B. Guðmundsson
Modified: 2012-12-20 10:15 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 10:15:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jóhann B. Guðmundsson 2012-09-18 17:55:27 EDT
Description of problem:

looks some udev rules need to be fixed/adjusted for anaconda?

systemd-udevd: specified group 'tty' unknown
systemd-udevd: specified group 'dialout' unknown
systemd-udevd: specified group 'kmem' unknown
systemd-udevd: specified group 'video' unknown
systemd-udevd: specified group 'audio' unknown
systemd-udevd: specified group 'lp' unknown
systemd-udevd: specified group 'disk' unknown
systemd-udevd: specified group 'flopppy' unknown
systemd-udevd: specified group 'cdrom' unknown
systemd-udevd: specified group 'tape' unknown


Version-Release number of selected component (if applicable):

What ever was used to build anaconda 18.6.8 ( alpha )

How reproducible:


Steps to Reproduce:
1. Boot it 
2. switch to terminal 
3. run journalctl
  
Actual results:


Expected results:


Additional info:
Comment 1 Brian Lane 2012-09-18 18:08:53 EDT
What makes you think these are related to anaconda?
Comment 2 Brian Lane 2012-09-18 18:29:41 EDT
The only reference I see to all these is in 50-udev-default.rules, also note that these groups do exist in /etc/group
Comment 3 Jóhann B. Guðmundsson 2012-09-18 18:37:42 EDT
systemd 188
Comment 4 Jóhann B. Guðmundsson 2012-09-18 18:59:25 EDT
note these errors are present *before* dracut-initqueue: Mounted root filesystem /dev/mapper/live-rw ( dracut -023-21.git20120823.fc18 )
Comment 5 Fedora Update System 2012-10-16 11:16:34 EDT
dracut-024-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/dracut-024-1.fc18
Comment 6 Fedora Update System 2012-10-16 13:42:26 EDT
Package dracut-024-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing dracut-024-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16223/dracut-024-1.fc18
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-10-19 06:08:16 EDT
dracut-024-5.git20121019.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/dracut-024-5.git20121019.fc18
Comment 8 Fedora Update System 2012-10-19 11:42:36 EDT
Package dracut-024-5.git20121019.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing dracut-024-5.git20121019.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16448/dracut-024-5.git20121019.fc18
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2012-12-20 10:15:19 EST
dracut-024-5.git20121019.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.